import { createApp } from 'vue'
import router from "./routes";
import store from "./store";
import App from './App.vue'
import "./styles/index.css";

let app = createApp(App);
app.use(router);
app.use(store);

app.mount("#app");

/**
 * Dropdown menus
 */
document.addEventListener("click", (event) => {
    let dropdownMenus = document.querySelectorAll(".dropdown.active").forEach((elem) => {
        elem.classList.remove("active");
    });
});
